@import url("../../reverie-master/css/style.css");

@font-face {
  	font-family: 'Moon-Light';
  	src: url('../fonts/Moon-Light.eot?#iefix') format('embedded-opentype'),
  		   url('../fonts/Moon-Light.woff') format('woff'),
  		   url('../fonts/Moon-Light.ttf')  format('truetype'),
  		   url('../fonts/Moon-Light.svg#Moon-Light') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
	font-family: 'Moon-Bold';
	src: url('../fonts/Moon-Bold.eot?#iefix') format('embedded-opentype'),
		   url('../fonts/Moon-Bold.woff') format('woff'),
		   url('../fonts/Moon-Bold.ttf')  format('truetype'),
		   url('../fonts/Moon-Bold.svg#Moon-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}





/* Colours */

/*

Navy - #31429a
Blue - #00aaef
Grey - #eeeded


Blue (Button) - #1794d2

*/


/***** Defaults *****/
body {
	background-color: #ffffff;
	background-image: url('../img/bubbles-bg.jpg');
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

h1 {
	font-family: 'Moon-Bold', sans-serif;
	font-weight: 400;
}

h2 {
	font-family: 'Moon-Bold', sans-serif;
	font-weight: 400;
}

h3 {
	font-family: 'Moon-Bold', sans-serif;
	font-weight: 400;
}

h4 {
	font-family: 'Moon-Bold', sans-serif;
	font-weight: 400;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: inherit;
}

.container ul {
	font-family: 'Open Sans', sans-serif;
	font-size: inherit;
}

.container ul li {
	
}




/* Button */
a.button {
	background-color: #1794d2 !important;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400 !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	margin: 0;
	padding: 12px 24px;
	font-size: 15px;
	line-height: 1;
	font-family: 'Moon-Bold', sans-serif;	
}




.container {
    padding-bottom: 44px;
}




/*
 *
 *
 Elementor Elements 
 *
 *
 */
 
 
.click {
	cursor: pointer;
}


/* Button */
a.elementor-button {
	background-color: #1794d2;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	font-family: 'Moon-Bold', sans-serif;	
}

/* Button - Icon */
.elementor-widget-icon.button {
    margin: auto;
    background-color: transparent;
    padding: 0;
    display: block;
}

/* Full Width Button */
.fullbtn {
	clear: both;
}

.fullbtn a {
	width: 100%;
}

/* Text Editor - Last <p> */
.elementor-text-editor p:last-child {
	margin-bottom: 0;
}

.elementor-text-editor ul:last-child {
	margin-bottom: 0;
}


/* Wave Background */
.wave::before {
    background-image: url('../img/blue-wave-top.png');
    content: '';
    position: absolute;
    left: 0;
    top: -35px;
    width: 100%;
    height: 35px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 125% 20px;
}

.wave.no-top::before {
	display: none;
}

.wave {
	
}

.wave::after {
    background-image: url('../img/blue-wave-bottom.png');
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 35px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 125% 20px;
    background-color: #ffffff;
}

.wave.grey::after {
	background-color: #eeeded;
}

.wave.navy::after {
	background-color: #31429a;
}





body.home .wave::before {
    background-image: none;
}

body.home .wave {
    background-image: url('../img/wave-bg-home.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 195px;
    margin-top: -30px;
}

body.home .wave:after {
	background-image: none;
	background-color: transparent;
}


.curver {
	background-size: 125% 25px;
}



/* Pricing */
.pricing {
	
}

.pricing h3 {
	
}

.pricing h3 > span {
    color: #3e84c5;
    font-size: 15px;
    display: block;
    clear: both;
}

.pricing .price {
	
}

.pricing .price p {
	font-family: 'Moon-Bold', sans-serif;
}

.pricing .price strong {
    font-size: 30px;
    font-weight: 400;
}

.pricing .copy {
	
}


/*
Navy - #31429a
Blue - #00aaef
Grey - #eeeded
*/


/* Blog */

.eael-entry-wrapper {
    position: relative;
    padding-bottom: 45px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}

.eael-entry-wrapper .overlay-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.eael-entry-wrapper header {
    background-color: #00aaef;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    height: 64px;
}

.eael-entry-wrapper header h2 {
    margin: 0;
    line-height: 1.2;
}

.eael-entry-wrapper header h2 a {
    color: #fff !important;
}

.eael-entry-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.eael-entry-wrapper:after {
	content: 'Read More';
	background-color: #31429a;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #ffffff;
	font-family: 'Moon-Bold', sans-serif;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	cursor: pointer;
}

.eael-entry-wrapper:hover:after {
	background-color: #2a3984;
}

.elementor-shortcode {
	color: #ffffff;
	height: 36px;
	line-height: 1;
	word-wrap: normal;
	white-space: normal;
	position: relative;	
	font-size: 20px;
}



/* Sidebar */
.elementor-widget-sidebar .panel {
    background-color: #31429a;
    border: 0;
    padding: 0;
}

.elementor-widget-sidebar .panel h4 {
    background-color: #eeeded;
    color: #31429a;
    margin: 0;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 12px;
    line-height: 1.2;
}

.elementor-widget-sidebar .panel ul {
    margin: 0;
    list-style: none;
    font-family: 'Moon-Bold', sans-serif;
    font-weight: 400;
}

.elementor-widget-sidebar .panel ul li {
	
}

.elementor-widget-sidebar .panel ul li a {
    color: #ffffff;
    display: block;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1.2;
    text-align: center;
}

.elementor-widget-sidebar .panel ul li a:hover {
	background-color: #00aaef;
}





/* Single Blog */
.ssba  {
	color: #000000;
	margin-top: 30px;
}

.ssba img {
    margin-top: 3px;
}




/*
 *
 *
 Header
 *
 *
 */


header {
	max-width: 100%;
	padding: 0;
	margin: 0 !important;
	background-color: #ffffff;
}



.topbar {
	background-color: #31429a;	
	color: #ffffff;
}

.topbar p {
    font-size: 12px;
    position: relative;
    padding-left: 10px;
    margin: 0;
    font-weight: 600;
    line-height: 1;
}

.topbar i {
    position: absolute;
    left: 0;
    top: 0;
}




/* Mobile Button */
.mob-menu {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 30px;
    padding-right: 15px;
    padding-top: 30px;
    padding-left: 15px;
    padding-bottom: 30px;
    z-index: 999;
}



/* Navigation */
nav {
	background-color: #31429a;
	display: none;
}

nav.animate {
	display: block;
	position: absolute;
	z-index: 9999;
	left: 0;
	top: 94px;
	width: 100%;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}

.mainmenu {
    margin: 0;
    list-style: none;
}

.mainmenu li {
	font-family: 'Moon-Bold', sans-serif;
	font-size: 14px;
}

.mainmenu li a {
    color: #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
}


.mainmenu li.quote a {
    background-color: #00aaef;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
    color: #ffffff;
}


nav.animate .dropdown {
	display: none;
}


.mainmenu .dropdown {
    list-style: none;
    background-color: #2e377d;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 30px;
    padding-right: 30px;
}






/* Quite Quote */
#quick-quote {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
    display: none;
    background-color: #ffffff;
}

#quick-quote.active {
	display: block;
}

#quick-quote .holder {
	max-width: 1114px;
	margin: auto;	
}

#quick-quote a.closeit {
    color: #00AAEF;
    font-family: 'Moon-Bold', sans-serif;
    margin-bottom: 20px;
    display: block;
}

#quick-quote a.closeit span {
	background-color: #00AAEF;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 100% !important;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
}

#quick-quote .holder .form {
    width: 100%;
    float: right;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
}

#quick-quote .holder h2 {
	color: #31429A;
}

#quick-quote .holder p {
    color: #00AAEF;
    text-transform: uppercase;
    font-family: 'Moon-Bold', sans-serif;
    font-weight: 400;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    line-height: 1.2;
}

#quick-quote .holder input[type="button"] {
	background-color: #1794d2 !important;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400 !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important;
	margin: 0;
	padding: 12px 24px;
	font-size: 15px;
	line-height: 1;
	font-family: 'Moon-Bold', sans-serif;
	-webkit-appearance: none;
}















/***** Footer *****/
footer {
    background-image: url('../img/mpm-footer-bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: fixed;
    color: #ffffff;
    left: 0;
    bottom: 0;
    width: 100%;
}

footer .overlay {
	background-color: rgba(49, 66, 154, 0.8);
	background: rgba(49, 66, 154, 0.8);
}

footer p.head {
    font-family: 'Moon-Bold', sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}

footer p {
    font-size: 14px;
    margin-bottom: 0;
}

footer p.phone a {
    position: absolute;
    font-size: 0;
    right: 88px;
    bottom: -44px;
    background-color: #2e377d;
    height: 44px;
    width: 44px;
    display: block;
    z-index: 9999;
    text-align: center;
    padding-top: 12px;
}

footer p.phone i {
    font-size: 21px;
}

footer p.email a {
    position: absolute;
    font-size: 0;
    right: 44px;
    bottom: -44px;
    background-color: #2e377d;
    height: 44px;
    width: 44px;
    display: block;
    z-index: 9999;
    text-align: center;
    padding-top: 10px;
    border-left: 1px solid #242b64;
}

footer p.email i {
	font-size: 20px;
}

footer p.address {
    position: relative;
    padding-left: 20px;
}

footer p.address i {
	font-size: 25px;
}

footer a {
	color: #ffffff !important;
}

footer a:hover {
	text-decoration: underline;
}

footer a.facebook {
    position: absolute;
    font-size: 22px;
    right: 0;
    bottom: -44px;
    background-color: #2e377d;
    height: 44px;
    width: 44px;
    display: block;
    z-index: 9999;
    text-align: center;
    padding-top: 4px;
    border-left: 1px solid #242b64;
}



/* Copyright */
.copyright {
    background-color: #31429a;
    padding-top: 15px;
    padding-bottom: 5px;
    text-align: left;
}

.copyright p {
    margin-bottom: 12px;
    line-height: 1;
    font-size: 12px;
    font-weight: 600;
}

.copyright a {
	color: #ffffff;
}

.copyright a:hover {
	text-decoration: underline;
}




.book-online h4 {
    color: #ffffff;
    font-size: 15px;
}


.nf-form-fields-required {
	display: none;
}


.nf-field-label label {
	
}

.book-online .nf-field-label {
    margin-bottom: 5px !important;
}

.book-online .nf-field-label label {
    text-transform: uppercase;
    color: #1794d2;
    font-family: 'Moon-Bold', sans-serif;
    font-weight: 400;
}

.nf-field-element input {
	background-color: #f0f2f3;
	border: 0;
	box-shadow: none;
	-webkit-appearance: none;
}

.nf-field-element select {
	background-color: #f0f2f3;
	border: 0;
	box-shadow: none;
}

.nf-field-element textarea {
	background-color: #f0f2f3;
	border: 0;
	box-shadow: none;
}

.list-container ul li {
    float: left;
}

.nf-field-element input[type="button"] {
	background-color: #31429a;
	color: #ffffff;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-left: 50px;
	padding-right: 50px;
	float: right;
}





/* Tabs */
.elementor-widget-tabs .elementor-tab-title {
    background-color: #31429a;
	color: #ffffff !important;
	border: 0 !important;
	width: 100%;
	float: left;
	text-align: center;
}

.elementor-widget-tabs .elementor-tab-title.elementor-active {
	background-color: #00aaef !important;
	color: #ffffff !important;
}





@media screen and (min-width: 640px) and (max-width: 1024px) { footer .contact { width: 300px; }}



/*
@media screen and (max-width: 768px) {
.elementor-widget-icon-box .elementor-icon-box-wrapper { padding-left: 25px;}
.elementor-widget-icon-box .elementor-icon-box-icon { position: absolute; left: 0; top: 0; }
}
*/




@media screen and (max-width: 640px) {

nav .columns {
	padding-left: 0;
	padding-right: 0;
}

.mainmenu li {
	border-bottom: 1px solid #2e377d;
}


.mainmenu li a {
    color: #ffffff;
    padding-top: 12px;
    padding-bottom: 12px;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}



body.page-id-280 .hide-br br {
	display: none;
}


/* Single Post */
.date {
	text-align: center;
}

.post-content .elementor-column-wrap {
	border: 0 !important;
}


.benefits .elementor-column {
	border-bottom: 1px solid #2e377d;
}

.benefits .elementor-column:last-child {
	border: 0;
}


.one-half, .one-fourth {
    width: 100% !important;
    padding: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 13px !important;
}

}






@media screen and (min-width: 640px) { .topbar { padding-top: 12px; padding-bottom: 15px; } .topbar a { background-color: rgba(255, 255, 255, 0.6); background: rgba(255, 255, 255, 0.6); color: #31429a; padding-left: 12px; position: absolute; right: 15px; top: -12px; bottom: -27px; padding-right: 12px; padding-top: 7px; font-size: 22px; } .topbar i { position: relative;} .mob-menu { top: 35px; } header .phone-book {margin-top: 26px; padding-right: 60px;} header p.phone {margin: 0;} header p.phone a {color: #31429a; font-family: 'Moon-Bold', sans-serif; padding-right: 0; font-size: 20px;} .container { padding-bottom: 0; } footer { position: relative; padding-top: 20px;} footer p { margin-bottom: 0; } footer p.phone a { position: relative; font-size: 14px; right: 0; bottom: 0; background-color: transparent; height: auto; width: auto; padding-top: 0; text-align: left; padding-left: 20px;} footer p.phone i { font-size: 12px; position: absolute; left: 1px; top: 5px; } footer p.email a { position: relative; font-size: 14px; right: 0; bottom: 0; background-color: transparent; height: auto; width: auto; text-align: left; padding-top: 0; border-left: 0; padding-left: 20px;} footer p.email i { font-size: 12px; position: absolute; left: 0; top: 4px;} footer p.address i { font-size: 12px; position: absolute; left: 3px; top: 5px; } footer p.address br { display: none; } footer a.facebook { bottom: -69px; border-left: 0; } .copyright { margin-top: 25px; } .copyright .columns:last-child p { text-align: right; padding-right: 45px; }

nav.animate {top: 132px;}


}




@media screen and (min-width: 768px) {


.page-id-285 .container {
	overflow-x: hidden;
}

.about-feat {
    position: absolute !important;
    right: -55px;
    top: 70px;
    z-index: 999;
    width: 390px;
}

.elementor-widget-tabs .elementor-tab-title {
	width: 25%;
}

}




@media screen and (min-width: 1024px) {

/* Elementor - Elements */

/* Wave Background */
.wave::before {
    background-size: 125% 51px;
    height: 51px;
}

.wave::after {
    background-size: 125% 51px;
    height: 51px;
}

body.home .wave {
    background-size: 100% 250px;
    margin-top: -40px;
}

.curver {
    background-size: 125% 79px;
}






/* Phone and Book Button */
header .phone-book {
    padding-right: 15px;
}

header p.phone a {
    padding-right: 25px;
    font-size: 25px;
}


/* Nav */
nav {
    background-color: #eeeded;
    display: block;
    float: none;
    position: relative;
    max-width: 100%;
    margin: auto;
}


/* Main Menu */
.mainmenu {
    text-align: right;
    margin-right: 0;
}

.mainmenu li {
    display: inline;
    position: relative;
}

.mainmenu li a {
    color: #000000;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 11px;
    display: inline-block;
    padding-bottom: 11px;
}



.mainmenu li.quote a {
    margin-left: 0;
    margin-right: 0;
}



.mainmenu li:hover > .dropdown {
	display: block;
}






/* Dropdown */
.mainmenu .dropdown {
    position: absolute;
	left: 0;
	top: 27px;
	width: 200px;
	display: none;
	z-index: 99;
	padding: 0;
	background-color: white;
}

.mainmenu .dropdown li {
    display: block;
    text-align: left;
}

/* Header - Scrolled */
header.scroll {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

header.scroll .topbar {
    display: none !important;
}

header.scroll img {
    width: 180px;
    z-index: 999;
    position: relative;
}

header.scroll .phone-book {
    margin-top: 5px;
}

header.scroll .phone-book a.button {
    padding: 10px 22px;
    font-size: 13px;
}

header.scroll .phone-book p.phone a {
    font-size: 20px;
}

header.scroll nav {
    background-color: transparent;
    float: right;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 9;
}


header.scroll nav li.quote a {
    background-color: transparent;
    color: #000000;
}


footer {
	padding-top: 35px;
}

footer p {
    margin-bottom: 14px;
}

footer p.address br {
	display: block;
}

footer a.facebook {
    bottom: 0;
    border-left: 0;
    right: 0;
    position: relative;
    width: 35px;
    height: 35px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.2);
	background: rgba(255, 255, 255, 0.2);
}

.copyright .columns:last-child p {
    padding-right: 0;
}

.quoteHolder {
    max-width: 1200px;
    position: relative;
}

#quick-quote {
    position: absolute;
    left: auto;
    top: 0;
    width: 350px;
    height: 100%;
    z-index: 9999;
    text-align: center;
    background-color: #ffffff;
    right: 15px;
}


/* Contact */
.contact-box > .elementor-container {
	-webkit-box-shadow: -2px 1px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: -2px 1px 5px 0px rgba(0,0,0,0.3);
	box-shadow: -2px 1px 5px 0px rgba(0,0,0,0.3);
}










}





@media screen and (min-width: 1600px) {

/* About Feat */
.about-feat {
    right: auto;
    top: 187px;
    width: 605px;
    left: 80%;
}


}







